#footer {
	clear: both;
	margin:0;
	padding:0;
	font-size: 10px;
	overflow: hidden;
	color: #666;
	position: relative;

}

#FooterLogo {
	position: absolute;
	width: 68px;
	height: 59px;
	top:35px;
	left: 10px;
}

#FooterServiceHead {
	margin-bottom: 0.5em;
}

.FooterTitle {
	width: 65%;
	float: left;
	text-indent: 100px;
	line-height: 1;
}

.FooterHeadLink {
	width: 30%;
	float: right;
	text-align: right;
	margin: 0;
	line-height:1;
}

.FooterHeadLink a {
	color: #00abeb;
}

.FooterTitle {
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
#FooterService {
	padding-top: 1em;
	padding-bottom: 1em;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: 8px;
}

#FooterServiceCont dl {
	margin: 0 0 0 200px;
	padding: 0.5em 0 0 10px;
	border-left: solid 1px #00abeb;
	zoom:1;

}

#FooterServiceCont dl:first-child {
	padding-top: 0;
	margin-top: 1em;
}
#FooterServiceCont dl a {
	color: #666;
	line-height: 1;
}
#FooterServiceCont dt {
	display: block;
	width: 100px;
	color: #00abeb;
	font-weight: bold;
	float: left;
	margin: 0 0 0 -110px;
	padding: 0 0 0 0;
}

#FooterServiceCont dd {
	display: inline;
	margin: 0;
	padding: 0 0.75em;
	border-right: solid 1px #e5e5e5;
}

#FooterServiceCont dd.last {
	border: 0;
}

#FooterServiceCont dd a {
	display: inline-block;
	line-height: 1.6;
}


#FooterCorp {
	position: relative;
	width: 100%;
}

#FooterCorpLink {
	float: left;
	padding: 3px 0 0 0;
}

#FooterCorpLink ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}

#FooterCorpLink ul li {
	display: inline;
	padding: 0 0.5em;
	border-right: solid 1px #e5e5e5;
}

#FooterCorpLink ul li.last {
border:0;
}
#FooterCorpLink ul li a {
	color: #666;
	
}

#FooterCorpId {
	float: left;
	margin-right: 10px;
}

#FooterCorpName {
	margin: 0 0 0 0;
	width: 100px;
	height: 13px;
	float: left;
}

#FooterCorpId p {
	float: left;
	margin: 3px 0 0 1.5em;
	color: #333;
	line-height: 1;
}

#privacy {
	position: relative;
	display: block;
	float: right;
	width: 36px;
	height: 0px;
	top:-54px;
	margin:0;

}

#privacy img {
	width: 36px;
	height: 36px;
}


#copyright {
	font-family: arial;
}


